.top-right-link
{
    color:white !important;
}
/* redactor frontend tweaks */



.paper-shadow .three-column-shadow {
  max-height: 182px; }

.event-detail-row ul, .events-main-column ul {
  list-style: circle;
  margin-left: 20px; }

.events-main-column p, .event-detail-row p {
  margin-bottom: 0px;
  min-height: 23px; }

.events-main-column a, .event-detail-row a {
  font-family: "MillerDisplay", serif;
  font-weight: normal;
  color: #6aa937 ; }

.events-main-column .ab-button-alternate a, .events-main-column .ab-button-login a, .event-detail-row .ab-button-alternate a, .event-detail-row .ab-button-login a, a.view-slideshow {
  color: white !important; }

.ab-breadcrumbs a, .font-sizing a {
  color: black !important; }

.carousel ul {
  margin-left: 0px; }
  
  #news-slider-wrap .media a {
  color: white;
  background: black;
  text-transform: uppercase;
  padding: 8px 10px 8px;
  letter-spacing: 2px;
  font-family: "New Rail Alphabet Light";
  font-size: 0.75em; }
#news-slider-wrap .media a:hover {
    color: white; }

/*#news-slider-wrap .media a.title {
  color: black;
  background:none;
  text-transform: none;
  padding: 0px;
  letter-spacing: normal;
  font-family: "New Rail Alphabet Bold";
  font-size: 1em; }
#news-slider-wrap .media a:hover {
    color: white; }

    #news-slider-wrap .media a.title:hover
    {
        color:#666;
    }*/

    .cal-cart-button
{
    color: white !important;
}

    /* Calendar Styles */

    #small-cal #add-cart-calendar-pane .cal-good
    {
        background: #007000;
    }
    #small-cal #add-cart-calendar-pane .cal-limited
    {
        background: #e0b624;
    }
    #small-cal #add-cart-calendar-pane .cal-booked
    {
        background: #c85c1b;
    }

    #small-cal #add-cart-calendar-pane .cal-current
    {
        background: #ba3926;
    }

    #small-cal #add-cart-calendar-pane .cal-na
    {
        background: #5090ce;
    }

#map_canvas{background-color:#fff !important;
                border: solid 1px black;
                min-height:380px;
                margin-top:10px;
}

.event-detail-row table, .redactor-content-area table, .event-detail-row td, .redactor-content-area td
{ border:none;

}




#outbound-iframe
{
    margin-top:-15px;
    border:0px;
    height:44px;
}

body
{
    background: #fff !important;
}

.redactor_editor p
{
    min-height:23px !important;
    margin-bottom:0px;
}

.ab-button-alternate.top-right-link
{
    float:right !important;

}

.media.list .media-item .accordion-view
{overflow: hidden !important;
}

.videothumbwrapper:after
{
content: "";
  content: "";
    position: absolute;
    top: 139px;
    left:192px;
    width: 48px;
    height: 48px;
    z-index: 100;
    background: transparent url("../img/Play-Button.png") no-repeat center;
    pointer-events: none;
    background-size:48px;
}

.videothumbwrapper
{
    position:relative;
}


#CaptchaImage
{
    width:auto;
    height:auto;
}

#CaptchaInputText
{
    width:100px;
    height:auto;
}

@media screen and (max-width: 760px) {

    .clock
    {
        transform: scale(0.66, 0.66);
        
        transform-origin: 0 0;

       -webkit-transform: scale(0.66, 0.66);

        -webkit-transform-origin: 0 0;
   -ms-transform: scale(0.66, 0.66);

        -ms-transform-origin: 0 0;

    }
}

.formInvalid
{
    font-weight:bold;
    color:red;
    font-size:1.3em;
    padding:20px;
}